.styledButton {
  margin: 20px !important;
  height: 50px;
  width: 300px;
  font-size: 1.7vh !important;
  background-color: #9b59b6 !important;
  color: #ddd !important;
  transition: 0.2s all ease-in-out !important;
}
.styledButton:hover {
  background-color: #9548b5 !important;
  color: #fff !important;
}
